Mozilla Firefox 'about:blank' Document URI Spoofing Vulnerability

Mozilla Firefox is prone to a URI-spoofing vulnerability.

Attackers may exploit this issue to display arbitrary content with a spoofed URI. Successfully exploiting this issue may aid in phishing attacks.

Mozilla Firefox 3.6.4 is vulnerable; prior versions may also be affected.

.


 

Privacy Statement
Copyright 2010, SecurityFocus